Subject: Ticket Assigned - Re:Your products are on the way
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 27 Oct 2020 21:54:14 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re:Your products are on the way Hi all, Kindly note that I got my order & I found the pyjamas set contains one piece only, this is totally unacceptable, Plz I need to refund it Sent from my Huawei Mobile -------- Original Message -------- Subject: Your products are on the way From: Max Fashion To: Rania Ayad CC: 

 

 

 

 

 

 

 
 
 Order number 2000338573 has been shipped.

 

 

 

 

 

 

 

 

 

 
 
 Download
 our apps now

 

 

 

 
 
 iPhone
 
 Android

 

 

 

 

 

 

 

 

 
 
 Women
 
 Men
 
 Girls
 
 Boys
 
 Shoes
 
 Inspiration

 

 

 

 

 

 

 

 

 

 
 
 Your products have been shipped.

 

 
 Hi Rania Ayad, your order number is 2000338573. 

 
 
 The tracking number is 43821110351.

 

 

 
 Order shipping to Rania Ayad 
 17 
 Ahmed Mohamed Ibrahim 
 Cairo,
 Egypt
 
 Mobile: +2 01211192063

 
 
 Payment Method: Cash on Delivery 

 

 

 

 

 

 Order Details
 Consignment Number: 88882001002220201026

 

 

 

 

 
 Item
 
 Description
 
 Shipped Quantity

 

 

 

 

 

 

 

 

 MAX 

 Textured T-shirt with Raglan Sleeves 
 
 Color: Orange 

 
 Size: 
 S 

 

 
 1

 

 

 

 

 

 

 

 

 
 
 MAX 

 Printed Round Neck T-shirt with Long Sleeves 
 
 Color: Blue 

 
 Size: 
 11-12 yrs 

 

 
 1

 

 

 

 

 

 

 

 

 
 
 MAX 

 Printed Round Neck T-shirt with Full Length Pyjama Set 
 
 Color: Multicolour 

 
 Size: 
 11-12 yrs 

 

 
 1

 

 

 

 

 

 

 
 Need help? Get in touch

 

 

 

 

 
 
 Write us an email now, we'll get back to you as fast as we can.

 

 

 

 

 

 

 Connect with us on your favourite social network.

 

 

 

 

 

 

 

 
 Reach out in 140 characters! We are @maxfashionMENA.

 

 

 

 

 

 Call us on 0020-225878188. 7 days a week, 24 hours a day

 

 

 

 

 

 

 

 
 
 © 2020 Retail World Limited 

 

 

 

 

 
 
 Privacy Policy |
 Terms & Conditions

 

 

 

 

 

 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1623626